/* CSS Document */
#wrapper {
	position:relative;
	background: url(../images/header-t.png) repeat-x center top;
	height: 347px;
	z-index:400;
}
#top {
	margin: 0 auto;
	height: 347px;
	width: 980px;
}
#logo {
	position:relative;
	margin: 0px;
	float: left;
	height: 261px;
	width: 487px;
	z-index:1000;
}
#newsletter {
	margin: 0 40px 0 0;
	float: right;
	height: 107px;
	width: 392px;
}
#newsletter .moduletable {
	margin:0px 0px 5px 6px;
}
#newsletter .moduletable input {
	background:#77b0ae;
	border:1px solid #000;
	padding: 2px 3px;
	margin-right:5px;
}

#newsletter .moduletable .button {
	padding: 1px 3px;
}

#newsletter .moduletable h3 {
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-variant:small-caps;
	margin-top:15px;
	margin-left:6px;
	color:#77b0ae;
	font-weight:normal;
	margin-bottom:0;
}
#horse-banner {
	position:relative;
	background: url(../images/horse-he.png);
	margin: -174px 0 0 0;
	float: right;
	height: 189px;
	width: 526px;
	z-index:850;
}
#header-player {
	margin: 38px 0 0 -395px;
	float: left;
	height: 135px;
	width: 474px;
	position: relative;
	z-index: 500;
}
#navigation {
	margin: 16px 0 0 38px;
	height: 10px;
	width: 900px;
}
#core {
	position:relative;
	margin: 0 auto;
	height: auto;
	width: 843px;
	background: url(../images/body-til.png);
	margin-top: -24px;
	z-index:300;
}
#left-column {
	margin: 10px 0 0 30px;
	float: left;
	min-height:393px;
	height: auto;
	width: 545px;
}
#right-column {
	margin: 10px 15px 0 0;
	float: right;
	height: auto;
	width: 235px;
}
.clear {
	clear:both;
}
#body-foot {
	position:relative;
	background: url(../images/body-foo.png) no-repeat;
	margin: 0 auto;
	clear: both;
	height: 30px;
	width: 843px;
	z-index:200;
}
#login {
	float:left;
	margin-left:-24px;
}
.copyright {
	float:right;
	margin-top:25px;
	margin-right:10px;
}
#page-footer {
	position:relative;
	background: url(../images/footer-t.jpg) repeat-x center bottom;
	margin: -95px 0 0 0;
	height: 190px;
	z-index:100;
}
.roster-table {
	width: 500px;
	height:auto;
	margin:10px auto;
	background-color: #2B180B;
    box-shadow: 1px 1px 1px #000000;
background: #211309; /* Old browsers */
}

.roster.table {  
background: -moz-radial-gradient(center, ellipse cover,  #211309 16%, #451d0b 86%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(16%,#211309), color-stop(86%,#451d0b)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #211309 16%,#451d0b 86%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #211309 16%,#451d0b 86%); /* Opera 12+ */
background: radial-gradient(center, ellipse cover,  #211309 16%,#451d0b 86%); /* W3C */

}

.roster-table p{
	font-size: 12px;
}

.roster-table img {
	float: left;
	border: 1px solid #a1e2de;
	margin: 0 10px 0 0;
	  box-shadow: 2px 2px 15px #0A0603;
}

.roster-table .title {
	margin: 10px 0 0 0;
}

.roster-table-td {
	padding-left: 10px;
}

.roster-table-td p {
	margin: 10px 0;
}
input {
	background:#efefef;
	border:1px solid #000;
	padding: 2px 3px;
}
textarea {
	background:#efefef;
	border:1px solid #000;
	padding: 2px 3px;
}